{"id":24916,"date":"2020-10-31T08:40:26","date_gmt":"2020-10-31T08:40:26","guid":{"rendered":"https:\/\/developer.kore.ai\/v9-3\/?p=24916"},"modified":"2022-12-01T12:29:04","modified_gmt":"2022-12-01T12:29:04","slug":"get-analytics-api","status":"publish","type":"post","link":"https:\/\/developer.kore.ai\/v9-3\/docs\/bots\/api-guide\/get-analytics-api\/","title":{"rendered":"Get Analytics API"},"content":{"rendered":"<section class=\"l-section wpb_row height_auto\"><div class=\"l-section-h i-cf\"><div class=\"g-cols vc_row type_default valign_top\"><div class=\"vc_col-sm-12 wpb_column vc_column_container\"><div class=\"vc_column-inner\"><div class=\"wpb_wrapper\">\r\n\t<div class=\"wpb_text_column \">\r\n\t\t<div class=\"wpb_wrapper\">\r\n\t\t\t<p>To extract the metrics data related to the intent detection and task performance using API. It can be used to retrieve metrics information related to Intents Found, Intents not Found, Unhandled Utterances, Failed Tasks, Successful Tasks, and Performance Logs.<\/p>\n<table>\n<tbody>\n<tr>\n<td><strong>Method<\/strong><\/td>\n<td>POST<\/td>\n<\/tr>\n<tr>\n<td><strong>Endpoint<\/strong><\/td>\n<td><code>https:\/\/{{host}}\/api\/public\/bot\/{{BotID}}\/getAnalytics<\/code><\/td>\n<\/tr>\n<tr>\n<td><strong>Content Type<\/strong><\/td>\n<td><code>application\/json<\/code><\/td>\n<\/tr>\n<tr>\n<td><strong>Authorization<\/strong><\/td>\n<td>\n<p><code>auth: {{JWT}}<\/code><\/p>\n<p>See <a href=\"https:\/\/developer.kore.ai\/v9-3\/docs\/bots\/api-guide\/apis\/#Generating_the_JWT_Token\" rel=\"noopener noreferrer\" target=\"_blank\">How to generate the JWT Token.<\/a><\/td>\n<\/tr>\n<tr>\n<td><strong>API Scope<\/strong><\/td>\n<td>\n<ul>\n<li>Bot Builder: Metrics<\/li>\n<li>Admin Console: Not Applicable<\/li>\n<\/ul>\n<\/td>\n<\/tr>\n<\/tbody>\n<\/table>\n\r\n\t\t<\/div>\r\n\t<\/div>\r\n\r\n\t<div class=\"wpb_text_column \">\r\n\t\t<div class=\"wpb_wrapper\">\r\n\t\t\t<p>&nbsp;<\/p>\n<h2><span class=\"ez-toc-section\" id=\"Path_Parameters\">Path Parameters<\/span><\/h2>\n<table>\n<tbody>\n<tr>\n<th><b>Parameter<\/b><\/th>\n<th><b>Required\/Optional<\/b><\/th>\n<th><b>Description<\/b><\/th>\n<\/tr>\n<tr>\n<td>host<\/td>\n<td>Required<\/td>\n<td>Environment URL, for example, https:\/\/bots.kore.ai<\/td>\n<\/tr>\n<tr>\n<td>BotID<\/td>\n<td>Required<\/td>\n<td>Bot ID or Stream ID. You can access it from the General Settings page of the bot.<\/td>\n<\/tr>\n<\/tbody>\n<\/table>\n<p>&nbsp;<\/p>\n<h2><span class=\"ez-toc-section\" id=\"Sample_Request\">Sample Request<\/span><\/h2>\n<pre>curl --location --request POST 'https:\/\/bots.kore.ai\/api\/public\/bot\/st-xxxxxxd-xxxx-xxxx-xxxx-xxxxxxxxxx\/getAnalytics' \\\r\n--header 'auth: eyJxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx' \\\r\n--header 'content-type: application\/json' \\\r\n--data-raw '{\r\n    \"type\": \"unhandledutterance\",\r\n    \"filters\": {\r\n        \"from\": \"2022-09-11T17:25:09.698Z\",\r\n        \"to\": \"2022-09-25T17:25:09.698Z\",\r\n       \r\n           \r\n        \"channel\": [\r\n            \"rtm\"\r\n        ],\r\n        \"isAmbiguous\": false,\r\n        \"isDeveloper\": false,\r\n        \"trained\": false,\r\n        \"userId\": [\r\n            \"u-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxx\"\r\n        ]\r\n       \r\n       \r\n    },\r\n    \"sort\":\r\n        { \"order\": \"asc\",\r\n          \"by\": \"nodeName\" },\r\n   \r\n    \"limit\": 50\r\n}'<\/pre>\n\r\n\t\t<\/div>\r\n\t<\/div>\r\n\r\n\t<div class=\"wpb_text_column \">\r\n\t\t<div class=\"wpb_wrapper\">\r\n\t\t\t<p>&nbsp;<\/p>\n<h2><span class=\"ez-toc-section\" id=\"Body_Parameters\">Body Parameters<\/span><\/h2>\n<table>\n<tbody>\n<tr>\n<th><b>Parameter<\/b><\/th>\n<th><b>Required\/Optional<\/b><\/th>\n<th><b>Description<\/b><\/th>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">type<\/span><\/td>\n<td>Required<\/td>\n<td>\n<p>The type of metrics requested can be:<\/p>\n<ul>\n<li>successintent<\/li>\n<li>failintent<\/li>\n<li>successtask<\/li>\n<li>failtask<\/li>\n<li>performance<\/li>\n<li>unhandledutterance<\/li>\n<\/ul>\n<\/td>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">filters<\/span><\/td>\n<td>Required<\/td>\n<td>Object with the following details to filter the result set<\/td>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">from<\/span><\/td>\n<td>Required<\/td>\n<td>The start timestamp from which the records need to be considered.<\/td>\n<\/tr>\n<tr>\n<td>to<\/td>\n<td>Required<\/td>\n<td>The end timestamp from which the records need to be considered.<\/td>\n<\/tr>\n<tr>\n<td>limit<\/td>\n<td>Required<\/td>\n<td>Number of records to be fetched.<\/td>\n<\/tr>\n<tr>\n<td>channel<\/td>\n<td>Optional<\/td>\n<td>The channels to be considered for the metrics.<\/td>\n<\/tr>\n<tr>\n<td>channelUIds<\/td>\n<td>Optional<\/td>\n<td>The user ids (channel specified) to be included in the metrics.<\/td>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">isAmbiguous<\/span><\/td>\n<td>Optional<\/td>\n<td>whether to include ambiguous intents or not &#8211; set to true or false<\/td>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">isDeveloper<\/span><\/td>\n<td>Optional<\/td>\n<td>whether to include developer metrics &#8211; set to true or false.<\/td>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">trained<\/span><\/td>\n<td>Optional<\/td>\n<td>whether to include trained intents or not &#8211; set to true or false.<\/td>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">taskId<\/span><\/td>\n<td>Optional<\/td>\n<td>To filter based on the task ids.<\/td>\n<\/tr>\n<tr>\n<td>userId<\/td>\n<td>Optional<\/td>\n<td>To filter based on user id.<\/td>\n<\/tr>\n<tr>\n<td><span style=\"font-weight: 400\">tags<\/span><\/td>\n<td>Optional<\/td>\n<td>To filter based on custom tags.<br \/>\nUsage:<\/p>\n<pre>\"tags\": {\r\n         \"and\": [\r\n                 {\r\n                  \"name\": \"user\",\r\n                  \"values\": [\"uservalue\"],\r\n                  \"type\": \"user\"\r\n                  },\r\n                  {\r\n                   \"name\": \"message\",\r\n                   \"values\": [\"mvalue\"],\r\n                   \"type\": \"message\"\r\n                   }\r\n                ]\r\n           }<\/pre>\n<\/td>\n<\/tr>\n<tr>\n<td>sort<\/td>\n<td>Optional<\/td>\n<td>To sort the results.<br \/>\nUsage:<\/p>\n<pre>\"sort\": \r\n       { \"order\": \"&lt;desc\/asc&gt;\", \r\n          \"by\": \"&lt;column name&gt;\" }<\/pre>\n<\/td>\n<\/tr>\n<tr>\n<td>skip<\/td>\n<td>Optional<\/td>\n<td>Number of records to be skipped from the result set.<\/td>\n<\/tr>\n<\/tbody>\n<\/table>\n\r\n\t\t<\/div>\r\n\t<\/div>\r\n\r\n\t<div class=\"wpb_text_column \">\r\n\t\t<div class=\"wpb_wrapper\">\r\n\t\t\t<p>&nbsp;<\/p>\n<h2><span class=\"ez-toc-section\" id=\"Sample_Response\">Sample Response<\/span><\/h2>\n<pre class=\"code-limit-400px\">{\r\n    \"moreAvailable\": false,\r\n    \"result\": [\r\n        {\r\n            \"_id\": \"63xxxxxxxxxxxxxxxxx\",\r\n            \"messageId\": \"ms-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxx\",\r\n            \"sessionId\": \"63xxxxxxxxxxxxxxx\",\r\n            \"utterance\": \"aslfkj\",\r\n            \"intent\": \"Mobile Enquiry\",\r\n            \"userId\": \"u-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxx\",\r\n            \"channelUId\": \"test@abc.xyz\",\r\n            \"language\": \"en\",\r\n            \"timestamp\": \"2022-09-24T08:24:39.840Z\",\r\n            \"pinned\": false,\r\n            \"channel\": \"rtm\",\r\n            \"winningIntent\": [],\r\n            \"isAmbiguous\": false,\r\n            \"ambiguousIntents\": [],\r\n            \"taskName\": \"Mobile Enquiry\",\r\n            \"flow\": [],\r\n            \"taskId\": \"dg-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx\",\r\n            \"koralogstatusId\": \"f-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx-xxxxxxxxxxx\",\r\n            \"customTags\": {\r\n                \"userTags\": [\r\n                    {\r\n                        \"name\": \"Name\",\r\n                        \"value\": \"John\"\r\n                    }\r\n                ],\r\n                \"sessionTags\": [],\r\n                \"messageTags\": []\r\n            },\r\n            \"NLAnalysis\": {\r\n                \"result\": \"unhandledUtterance\",\r\n                \"messageStoreId\": \"ms-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx\",\r\n                \"channelId\": \"st-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx:u-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx:rtm\",\r\n                \"bot\": \"Channel Check\",\r\n                \"botid\": \"st-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx\",\r\n                \"skipConversation\": true,\r\n                \"task\": \"Mobile Enquiry\",\r\n                \"botLanguage\": \"en-US\",\r\n                \"nluLanguage\": \"en-US\",\r\n                \"taskId\": \"dg-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx\",\r\n                \"fields\": {},\r\n                \"logSequenceId\": \"f-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxx-xxxxxxxxxx\",\r\n                \"intentStatus\": \"published\",\r\n                \"subType\": \"dialog\",\r\n                \"channelInfo\": \"st-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx:u-xxxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx:rtm\",\r\n                \"input\": [\r\n                    \"aslfkj\"\r\n                ],\r\n                \"taskContextId\": \"dcx-xxxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx\",\r\n                \"NLAnalysis\": {\r\n                    \"intentRescoring\": true,\r\n                    \"isPreferDefinitiveMatch\": true,\r\n                    \"scoringModel\": \"original\",\r\n                    \"toneAnalysis\": {},\r\n                    \"nlProcessing\": {\r\n                        \"originalInput\": \"aslfkj\",\r\n                        \"spellCorrectedInput\": null,\r\n                        \"canonical\": \"Aslak\",\r\n                        \"wordAnalysis\": [\r\n                            {\r\n                                \"index\": 1,\r\n                                \"word\": \"Aslak\",\r\n                                \"ignored\": false,\r\n                                \"pos\": \"Noun_proper_singular \",\r\n                                \"role\": \"MAINSUBJECT \",\r\n                                \"original\": \"aslfkj\",\r\n                                \"processedWord\": \"Aslak\"\r\n                            }\r\n                        ]\r\n                    },\r\n                    \"ml\": {\r\n                        \"intentModel\": \"bot level intent model\",\r\n                        \"eliminated\": [\r\n                            {\r\n                                \"task\": \"Book Appointment\",\r\n                                \"state\": \"published\",\r\n                                \"score\": 0.017055602351504544,\r\n                                \"scoringCriteria\": \"Probabilistic score\",\r\n                                \"matchType\": \"unlikely\"\r\n                            },\r\n                            {\r\n                                \"task\": \"Transfer Money\",\r\n                                \"state\": \"published\",\r\n                                \"score\": 0.011911144983740555,\r\n                                \"scoringCriteria\": \"Probabilistic score\",\r\n                                \"matchType\": \"unlikely\"\r\n                            },\r\n                            {\r\n                                \"task\": \"Show Balance\",\r\n                                \"state\": \"published\",\r\n                                \"score\": 0.009209086809082547,\r\n                                \"scoringCriteria\": \"Probabilistic score\",\r\n                                \"matchType\": \"unlikely\"\r\n                            }\r\n                        ],\r\n                        \"namedEntityRecognition\": []\r\n                    },\r\n                    \"faq\": {\r\n                        \"demystify\": {\r\n                            \"lemmatizer_used\": \"PATTERN\",\r\n                            \"normalizedQuery\": \"aslfkj\",\r\n                            \"OntologyTraits\": [],\r\n                            \"failed_questions\": {},\r\n                            \"SelectedPathCount\": 3,\r\n                            \"ExtractedEntities\": [],\r\n                            \"ContextEntities\": [],\r\n                            \"PreConditionNodes\": [],\r\n                            \"filtered_questions\": {\r\n                                \"score\": [],\r\n                                \"traits\": []\r\n                            }\r\n                        }\r\n                    }\r\n                },\r\n                \"language\": \"en\",\r\n                \"channel\": \"rtm\",\r\n                \"userId\": \"u-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx\",\r\n                \"time\": \"2022-09-24T08:24:39.808Z\",\r\n                \"channelclient\": \"botbuilder\",\r\n                \"_id\": \"f-121d2486-xxxx-xxxx-xxxx-xxxxxxxxxx-xxxxxxxxxx\",\r\n                \"resourceid\": \"korastatuslogs\",\r\n                \"entityOrgId\": \"o-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxx\",\r\n                \"iv\": \"VP47awbZ8JRCoqFtgPx7fA==\",\r\n                \"cek\": {\r\n                    \"header\": {\r\n                        \"alg\": \"dir\",\r\n                        \"enc\": \"aes-256-cbc\",\r\n                        \"kid\": \"k-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx\"\r\n                    }\r\n                },\r\n                \"ire\": true\r\n            },\r\n            \"nodeName\": \"Entity_color\",\r\n            \"promptType\": \"entity\"\r\n        },\r\n        {\r\n            \"_id\": \"63xxxxxxxxxxxx\",\r\n            \"messageId\": \"ms-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxx\",\r\n            \"sessionId\": \"63xxxxxxxxxxxxxxxxx\",\r\n            \"utterance\": \"alskd\",\r\n            \"intent\": \"Mobile Enquiry\",\r\n            \"userId\": \"u-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx\",\r\n            \"channelUId\": \"ramakrishnakoretest@getnada.com\",\r\n            \"language\": \"en\",\r\n            \"timestamp\": \"2022-09-24T08:24:50.257Z\",\r\n            \"pinned\": false,\r\n            \"channel\": \"rtm\",\r\n            \"winningIntent\": [],\r\n            \"isAmbiguous\": false,\r\n            \"ambiguousIntents\": [],\r\n            \"taskName\": \"Mobile Enquiry\",\r\n            \"flow\": [],\r\n            \"taskId\": \"dg-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx\",\r\n            \"koralogstatusId\": \"f-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx-xxxxxxx\",\r\n            \"customTags\": {\r\n                \"userTags\": [\r\n                    {\r\n                        \"name\": \"Name\",\r\n                        \"value\": \"Krishna\"\r\n                    }\r\n                ],\r\n                \"sessionTags\": [],\r\n                \"messageTags\": []\r\n            },\r\n            \"NLAnalysis\": {\r\n                \"result\": \"unhandledUtterance\",\r\n                \"messageStoreId\": \"ms-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxx\",\r\n                \"channelId\": \"st-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxx:u-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx:rtm\",\r\n                \"bot\": \"Channel Check\",\r\n                \"botid\": \"st-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx\",\r\n                \"skipConversation\": true,\r\n                \"task\": \"Mobile Enquiry\",\r\n                \"botLanguage\": \"en-US\",\r\n                \"nluLanguage\": \"en-US\",\r\n                \"taskId\": \"dg-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx\",\r\n                \"fields\": {},\r\n                \"logSequenceId\": \"f-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx-xxxxxxx\",\r\n                \"intentStatus\": \"published\",\r\n                \"subType\": \"dialog\",\r\n                \"channelInfo\": \"st-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx:u-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx:rtm\",\r\n                \"input\": [\r\n                    \"alskd\"\r\n                ],\r\n                \"taskContextId\": \"dcx-b3e58798-ed3b-5f3d-9894-2e26758001eb\",\r\n                \"NLAnalysis\": {\r\n                    \"intentRescoring\": true,\r\n                    \"isPreferDefinitiveMatch\": true,\r\n                    \"scoringModel\": \"original\",\r\n                    \"toneAnalysis\": {},\r\n                    \"nlProcessing\": {\r\n                        \"originalInput\": \"alskd\",\r\n                        \"spellCorrectedInput\": null,\r\n                        \"canonical\": \"alskd\",\r\n                        \"wordAnalysis\": [\r\n                            {\r\n                                \"index\": 1,\r\n                                \"word\": \"unknown-word\",\r\n                                \"ignored\": false,\r\n                                \"pos\": \"Noun_infinitive Noun_singular Verb_infinitive Verb_present Adjective_normal Adverb \",\r\n                                \"original\": \"alskd\",\r\n                                \"processedWord\": \"alskd\"\r\n                            }\r\n                        ]\r\n                    },\r\n                    \"ml\": {\r\n                        \"intentModel\": \"bot level intent model\",\r\n                        \"eliminated\": [\r\n                            {\r\n                                \"task\": \"Book Appointment\",\r\n                                \"state\": \"published\",\r\n                                \"score\": 0.017055602351504544,\r\n                                \"scoringCriteria\": \"Probabilistic score\",\r\n                                \"matchType\": \"unlikely\"\r\n                            },\r\n                            {\r\n                                \"task\": \"Transfer Money\",\r\n                                \"state\": \"published\",\r\n                                \"score\": 0.011911144983740555,\r\n                                \"scoringCriteria\": \"Probabilistic score\",\r\n                                \"matchType\": \"unlikely\"\r\n                            },\r\n                            {\r\n                                \"task\": \"Show Balance\",\r\n                                \"state\": \"published\",\r\n                                \"score\": 0.009209086809082547,\r\n                                \"scoringCriteria\": \"Probabilistic score\",\r\n                                \"matchType\": \"unlikely\"\r\n                            }\r\n                        ],\r\n                        \"namedEntityRecognition\": []\r\n                    },\r\n                    \"faq\": {\r\n                        \"demystify\": {\r\n                            \"lemmatizer_used\": \"PATTERN\",\r\n                            \"normalizedQuery\": \"alskd\",\r\n                            \"OntologyTraits\": [],\r\n                            \"failed_questions\": {},\r\n                            \"SelectedPathCount\": 3,\r\n                            \"ExtractedEntities\": [],\r\n                            \"ContextEntities\": [],\r\n                            \"PreConditionNodes\": [],\r\n                            \"filtered_questions\": {\r\n                                \"score\": [],\r\n                                \"traits\": []\r\n                            }\r\n                        }\r\n                    }\r\n                },\r\n                \"language\": \"en\",\r\n                \"channel\": \"rtm\",\r\n                \"userId\": \"u-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxx\",\r\n                \"time\": \"2022-09-24T08:24:50.226Z\",\r\n                \"channelclient\": \"botbuilder\",\r\n                \"_id\": \"f-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxx-xxxxxxxx\",\r\n                \"resourceid\": \"korastatuslogs\",\r\n                \"entityOrgId\": \"o-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxx\",\r\n                \"iv\": \"+Kl5i6AAFJp0g3NkExn+Og==\",\r\n                \"cek\": {\r\n                    \"header\": {\r\n                        \"alg\": \"dir\",\r\n                        \"enc\": \"aes-256-cbc\",\r\n                        \"kid\": \"k-xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxx\"\r\n                    }\r\n                },\r\n                \"ire\": true\r\n            },\r\n            \"nodeName\": \"Entity_capacity\",\r\n            \"promptType\": \"entity\"\r\n        }\r\n    ],\r\n    \"totalCount\": 2\r\n}\r\n<\/pre>\n\r\n\t\t<\/div>\r\n\t<\/div>\r\n<\/div><\/div><\/div><\/div><\/div><\/section><section class=\"l-section wpb_row height_auto\"><div class=\"l-section-h i-cf\"><div class=\"g-cols vc_row type_default valign_top\"><div class=\"vc_col-sm-12 wpb_column vc_column_container\"><div class=\"vc_column-inner\"><div class=\"wpb_wrapper\"><div class=\"w-separator size_small\"><\/div><\/div><\/div><\/div><\/div><\/div><\/section>\n","protected":false},"excerpt":{"rendered":"To extract the metrics data related to the intent detection and task performance using API. It can be used to retrieve metrics information related to Intents Found, Intents not Found, Unhandled Utterances, Failed Tasks, Successful Tasks, and Performance Logs. Method POST Endpoint https:\/\/{{host}}\/api\/public\/bot\/{{BotID}}\/getAnalytics Content Type application\/json Authorization auth: {{JWT}} See How to generate the JWT...","protected":false},"author":1,"featured_media":0,"comment_status":"open","ping_status":"open","sticky":false,"template":"","format":"standard","meta":{"footnotes":""},"categories":[17],"tags":[],"class_list":["post-24916","post","type-post","status-publish","format-standard","hentry","category-api-guide"],"_links":{"self":[{"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/posts\/24916","targetHints":{"allow":["GET"]}}],"collection":[{"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/posts"}],"about":[{"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/types\/post"}],"author":[{"embeddable":true,"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/users\/1"}],"replies":[{"embeddable":true,"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/comments?post=24916"}],"version-history":[{"count":16,"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/posts\/24916\/revisions"}],"predecessor-version":[{"id":49492,"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/posts\/24916\/revisions\/49492"}],"wp:attachment":[{"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/media?parent=24916"}],"wp:term":[{"taxonomy":"category","embeddable":true,"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/categories?post=24916"},{"taxonomy":"post_tag","embeddable":true,"href":"https:\/\/developer.kore.ai\/v9-3\/wp-json\/wp\/v2\/tags?post=24916"}],"curies":[{"name":"wp","href":"https:\/\/api.w.org\/{rel}","templated":true}]}}